.icon-stock:before { content: "\e61d"; }/*库存管理*/
.icon-spare-part:before { content: "\e62f"; }/*备件更换*/
.icon-shuju:before { content: "\e63b"; }/*大屏看板*/
.icon-close:before{ content: "\e62c";}
.icon-index:before { content: "\e60f"; }/*首页*/
.icon-news:before { content: "\e60b"; }/*消息*/
.icon-matter:before { content: "\e637"; }/*待办*/
.icon-skin:before { content: "\e678"; }/*换肤*/
.icon-open:before { content: "\e63a"; }/*展开*/
.icon-del-close1:before { content: "\e617"; }/*删除*/
.icon-menu-device:before { content: "\eb4a"; }/*设备管理*/
.icon-purchase:before { content: "\e60a"; }/*购置管理*/
.icon-device:before { content: "\e61f"; }/*设备管理*/
.icon-special-equipment:before { content: "\e6ca"; }/*特种设备*/
.icon-inspection:before { content: "\e698"; }/*设备处置*/
.icon-maintain:before { content: "\e66e"; }/*设备维护*/
.icon-calendar:before { content: "\e690"; }/*维保日历*/
.icon-edit-tool:before { content: "\e656"; }/*维修管理*/
.icon-curing:before { content: "\e635"; }/*养护管理*/
.icon-site-inspection:before { content: "\e634"; }/*巡检管理*/
.icon-menu-user:before { content: "\e7a5"; }/*人员管理*/
.icon-device-charge:before { content: "\e664"; }/*设备监控*/
.icon-position:before { content: "\e8af"; }/*位置监控*/
.icon-menu-energy:before { content: "\e610"; }/*能效监控*/
.icon-device-charge:before { content: "\e6c3"; }/*设备管控*/
.icon-knowledge:before { content: "\e6f5"; }/*知识库*/
.icon-data:before { content: "\e620"; }/*资料库*/
.icon-consumables:before { content: "\e630"; }/*备件耗材*/
.icon-curingstatic:before { content: "\e63c"; }/*统计分析*/
.icon-set-up:before { content: "\e661"; }/*系统管理*/
.icon-statistics:before { content: "\e60c"; }/*点检统计*/
.icon-metering:before { content: "\e62d"; }/*计量校准*/
.icon-wh:before { content: "\e662"; color:red;}/*提示*/
.icon-Journal:before { content: "\e69d"; }/*日志*/
.icon-jinggao:before { color:#fff830; content: "\e65d";}/*过期提醒*/
.icon-gaoji:before { content: "\e600"; }/*高级*/
.icon-filter:before { content: "\e674";}/*筛选*/
.icon-filter{ background:#6596ed;}/*筛选*/
.icon-baocun:before { content: "\e601";}/*保存*/
.icon-liebiaoclose:before { content: "\e638"; }/*列表收缩*/
.icon-liebiaopen:before { content: "\e6d0";}/*列表展开*/
.icon-gaoji{ background:#6596ed;font-size:12px!important;}/*高级*/
.icon-baocun { background:#1E9FFF;font-size:12px!important;}/*保存*/
.icon-Refresh:before { content: "\e649"; }/*刷新*/
.icon-Refresh{font-weight:100;color:#999;}
.icon-preview:before { content: "\e730";}/*预览*/
.icon-delete-pc:before { content: "\e646";}/*删除*/
.icon-liebiao:before { content: "\e70a"; }/*列表*/
.icon-pandian:before { content: "\e64c"; } /*盘点*/
.icon-kapianqiapian:before {   content: "\e6bf"; }/*卡片*/
.icon-tubiao1:before { content: "\e668"; } /*图表*/
.icon-dianziqianmingx:before { content: "\e8f6"; } /*签名*/
.icon-jinggao2:before {content: "\e703";}  /*感叹号警告  */
.icon-weixiudev:before {content: "\e656";}  /*感叹号警告  */
.icon-tupian:before { content: "\e66a"; margin-right:5px;color: #3f83e8;font-size:15px;} /*图片*/
.icon-typesymbolicon1:before { content: "\e655";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon2:before { content: "\e626";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon3:before { content: "\e611";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon4:before { content: "\e907";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon5:before { content: "\e602";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon6:before { content: "\e6d1";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon7:before { content: "\e6c6";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon8:before { content: "\e604";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon9:before { content: "\e64b";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon10:before { content: "\e645";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon11:before { content: "\e709";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon12:before { content: "\e632";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon13:before { content: "\e62e";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon14:before { content: "\e6bc";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon15:before { content: "\e648";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon16:before { content: "\e61b";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon17:before { content: "\e665";margin-right:3px; }/*保养符号*/
.icon-typesymbolicon18:before { content: "\e647";margin-right:3px; }/*保养符号*/
.icon-records:before { content: "\e643" }/*check*/
.icon-record:before { content: "\e622";}/*checked*/
.icon-tubiao:before { content: "\e65b";}
.icon-tupian1:before {content: "\e689";}/*图片*/
.icon-xunjian:before {content: "\e989";}/*巡检*/
.icon-yanghu:before {content: "\e68a";}/*养护*/
.icon-yongliaojihua:before {content: "\e6a9";}/**/
.icon-bianhao:before {content: "\e6fa";}





.icon-duanlashuoming:before {
  content: "\e692";
}

.icon-add:before {
	content: "\e6d4";
}
.icon-yue:before {
  content: "\e6fe";
}
.icon-fapiao:before {
  content: "\e908";
}
.icon-chuyidong:before {
	content: "\e617";
}
.icon-arrow:before {
	content: "\e73b";
}
.icon-duigou:before {
  content: "\e686";
}
.icon-fapiao1:before {
  content: "\e932";
}
.icon-chexiao3:before {
  content: "\e7b9";
}
.icon-shoucangjia:before {
  content: "\e65e";
}
.icon-faburen:before {
  content: "\e687";
}
.icon-xiazaidaoru:before {
  content: "\e8c6";
}
.icon-xiazaidaoru:before {
  content: "\e8c6";
}
.icon-zhuanfa:before {
  content: "\e688";
}
.icon-yulan1:before {
  content: "\e666";
}

.icon-xiazai:before {
  content: "\e667";
}

.icon-ri:before {
  content: "\e676";
}

.icon-zhou:before {
  content: "\e677";
}


.icon-juzhongduiqi:before {
  content: "\ec80";
}

.icon-youduiqi:before {
  content: "\ec82";
}

.icon-zuoduiqi:before {
  content: "\ec86";
}

.icon-zuoyouduiqi:before {
  content: "\ec87";
}
.icon-arrowup:before {
	content: "\e695";
}
.icon-checkbox-off-cycle:before { content: "\e745";color: #b5bcc9;}
.icon-checkbox-on-cycle:before { content: "\e744"; }

.icon-flat-delete:before { content: "\ebec"; }
.icon-qingchu {background-color: #ef5350;}
.icon-qingchu:before { content: "\e65a"; }
/*没网的时候下载代码更新一下*/
@font-face {
  font-family: 'iconfont';  /* Project id 1450515 */
  src: url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.eot?t=1661331281099'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.eot?t=1661331281099#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.woff2?t=1661331281099') format('woff2'),
       url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.woff?t=1661331281099') format('woff'),
       url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.ttf?t=1661331281099') format('truetype'),
       url('//at.alicdn.com/t/c/font_1450515_0hmw6icg59s.svg?t=1661331281099#iconfont') format('svg');
}


/*********app**************/
.icon-app-save:before {
  content: "\e936";
}
.icon-fanhui:before {
  content: "\e700";
}

.icon-bianji:before {  content: "\e673";}
.icon-bianji1:before {  content: "\e616";}
.icon-bianji2:before {  content: "\e6b6";}
.icon-bianji4:before {  content: "\e669";}
.icon-zhanghaofenpai:before {  content: "\e65c";}
.icon-gongxuzhuanyi-weiwaizhuanweiwai:before {  content: "\e707";}
.icon-gongxuzhuanyi-gongxuzhuanweiwai:before {  content: "\e704";}
.icon-weixiu1:before {  content: "\e7c0";}
.icon-weixiu2:before {  content: "\e640";}
.icon-weixiu3:before {  content: "\e7a2";}
.icon-delete:before {  content: "\e65f";  color:red;}
.icon-tishi1:before {  content: "\e6a0";}
.icon-filter:before {  content: "\e621";}
.icon-Right:before {  content: "\e61e";  color:#999;}
.icon-shousuo:before {  content: "\e63a";}
.icon-lingliaodan:before {  content: "\e73a";}
.icon-zuofei:before{  content: "\e66b";}
.icon-zhuanpai:before{  content: "\e61c";}
.icon-chexiao:before{content: "\e6ff";}
.icon-app-guaqi:before{content: "\e812";}/*    */
.icon-menu_zhankai:before{content: "\e691"; font-size:12px;}
.icon-chacha:before{content: "\e659"; color: red;}

.icon-btn-qingchu{  background-color: #ef5350;}
.icon-qingchu:before{content: "\e65a"}

.icon-yulan2:before {
  content: "\e681";
}

.icon-shanchu1:before {
  content: "\e74b";
}

.icon-chexiao1:before {
  content: "\e67c";
}

.icon-zhongzuo:before {
  content: "\e67e";
}

.icon-fuzhi:before {
  content: "\e67f";
}

.icon-fanhui:before {
  content: "\e700";
}

.icon-app-save:before {
  content: "\e936";
}


.radius--0 .iconfont:before { content: "\e693"; }/* 报修 */
.radius--0 { 
       
}/* 报修 */
.radius--1 .iconfont:before { content: "\e6a5"; }/* 分派 */
.radius--1 { 
    padding-left: 5px;
}/* 分派 */
.radius--2 .iconfont:before { content: "\e6b8"; }/* 接收 */
.radius--2 { 
	padding-top: 4px !important;
}/* 接收 */
.radius--3 .iconfont:before { content: "\e6a3"; }/* 维修 */
.radius--3{ 
    padding-top: 5px !important;
}/* 维修 */
.radius--4 .iconfont:before { content: "\e6a3"; }/* 已解决 */
.radius--4 { 
	
}/* 已解决 */
.radius--5 .iconfont:before { content: "\e7b9"; }/* 撤销 */
.radius--5 { 
     
}/* 撤销 */
.radius--6 .iconfont:before { content: "\e699"; }/* 验收通过 */
.radius--6 { 
    padding-left: 5.6px !important;
}/* 验收通过 */
.radius--7 .iconfont:before { content: "\e6a1"; }/* 验收不通过 */
.radius--7 { 
	
}/* 验收不通过 */
.radius--8 .iconfont:before { content: "\e862"; }/* 外委维修 */
.radius--8 { 
	
}/* 外委维修 */
.radius--9 .iconfont:before { content: "\e69b"; }/* 领料 */
.radius--9 { 
    padding-left: 5px !important;
    padding-top: 5px !important;
}/* 领料 */
.radius--10 .iconfont:before { content: "\e6a4"; }/* 挂起 */
.radius--10 { 
	
}/* 挂起 */
.radius--11 .iconfont:before { content: "\e7cb"; }/* 取消挂起 */
.radius--11 { 
	
}/* 取消挂起 */
.radius--12 .iconfont:before { content: "\e688"; }/* 转派 */
.radius--12 { 
    padding-top: 5px;
}/* 转派 */
.radius--14 .iconfont:before { content: "\e692"; }/* 注释 */
.radius--14  { 
     
}/* 注释 */
.radius--15 .iconfont:before { content: "\e688"; }/* 转办 */
.radius--15  { 
    padding-top: 5px;
}/* 转办 */


.radius--maintain--0 .iconfont:before { content: "\e701"; }/* 创建 */
.radius--maintain--1 .iconfont:before { content: "\e6a5"; }/* 转派负责人 */
.radius--maintain--2 .iconfont:before { content: "\e6a5"; }/* 转派验收人 */
.radius--maintain--3 .iconfont:before { content: "\e6a7"; }/* 保养执行 */
.radius--maintain--4 .iconfont:before { content: "\e699"; }/* 验收通过 */
.radius--maintain--5 .iconfont:before { content: "\e6a1"; }/* 验收不通过 */
.radius--maintain--6 .iconfont:before { content: "\e6a6"; }/* 作废 */
.radius--maintain--7 .iconfont:before { content: "\e6a8"; }/* 改期 */


.radius--patrol--0 .iconfont:before { content: "\e701"; }/* 创建 */
.radius--patrol--1 .iconfont:before { content: "\e6a6"; }/* 作废 */
.radius--patrol--2 .iconfont:before { content: "\e6a8"; }/* 改期 */
.radius--patrol--3 .iconfont:before { content: "\e7ed"; }/* 结束 */
.radius--patrol--4 .iconfont:before { content: "\e6fb"; }/* 跳过 */
.radius--patrol--5 .iconfont:before { content: "\e6a6"; }/* 过期 */
.radius--patrol--6 .iconfont:before { content: "\e867"; }/* 开始 */
.radius--patrol--7 .iconfont:before { content: "\e6a7"; }/* 添加 */
.radius--patrol--8 .iconfont:before { content: "\e6a5"; }/* 重新分派 */
.radius--patrol--9 .iconfont:before { content: "\e6f6"; }/* 取消跳过 */

.icon-btn-qingchu .base-iconfont{
	  line-height: 1;
}
.icon-btn-qingchu .base-iconfont+span{
	margin-left: 2px;
}

.base-iconfont {
  font-family: "iconfont" !important;
}



.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btn:hover{
	cursor:pointer;
}








/*图片大小*/
.iconsize {
	background-size: contain;
    width: 100%;
    height: 100%;
	display: inline-block;
	background-image: url("../img/icon/unknow.png");
	background-position: center center;
	background-repeat: no-repeat;
}
/*具体图片*/
/*压缩包*/
.rar, .zip {
	display: inline-block;
	background-image: url("../img/icon/compression.png");
	background-position: center center;
	background-repeat: no-repeat;
}
/*表格*/
.xls, .xlsx, .xlsb, .xlsm, .xlst {
	display: inline-block;
	background-image: url("../img/icon/excle.png");
	background-position: center center;
	background-repeat: no-repeat;
}

.folder {
	display: inline-block;
	background-image: url("../img/icon/folder.png");
	background-position: center center;
	background-repeat: no-repeat;
}

/* 图片 */
.jpg, .jpeg, .png, .gif, .bmp, .jpeg2000 , .JPG , .JPEG, .PNG, .GIF, .BMP, .JPEG2000 {
	display: inline-block;
	background-image: url("../img/icon/img.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.iconsize.img , .iconsize.image{
	display: inline-block;
	background-image: url("../img/icon/img.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.mp3 , .MP3 {
	display: inline-block;
	background-image: url("../img/icon/music.png");
	background-position: center center;
	background-repeat: no-repeat;
}

.pdf , .PDF{
	display: inline-block;
	background-image: url("../img/icon/pdf.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.folder{
	display: inline-block;
	background-image: url("../img/icon/folder.png");
	background-position: center center;
	background-repeat: no-repeat;
}
/* 影音 */
.mp4, .avi, .rm, .rmvb, .wmv, .f4v, .flv , .MP4, .AVI, .RM, .RMVB, .WMV, .F4V, .FLV {
	display: inline-block;
	background-image: url("../img/icon/video.png");
	background-position: center center;
	background-repeat: no-repeat;
}
/*文档 */
.doc, .docx, .dotx, .dot, .docm, .dotm, .xps, .mht, .mhtml, .rtf, .xml, .odt , .DOC, .DOCX, .DOTX, .DOT, .DOCM, .DOTM, .XPS, .MHT, .MHTML, .RTF, .XML, .ODT {
	display: inline-block;
	background-image: url("../img/icon/word.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.excel{
	display: inline-block;
	background-image: url("../img/icon/excle.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.unknown {
	display: inline-block;
	background-image: url("../img/icon/unknow.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.compress{
	display: inline-block;
	background-image: url("../img/icon/compression.png");
	background-position: center center;
	background-repeat: no-repeat;
}